package com.casic.dcms.model;

/**
 * 部件属性
 */
public class PointFutureBean {

    /**
     * bgid : 361024100011001
     * chdate :
     * datasource : 实测
     * deptcode1 : 3610240001
     * deptcode2 : 3610240013
     * deptcode3 : 3610240002
     * deptname1 : 崇仁县城管局
     * deptname2 : 崇仁县住建局
     * deptname3 : 崇仁县市政管理所
     * dl : 公用设施
     * note :
     * objectid : 3471
     * objid : 3601240103001494
     * objname : 雨水井盖
     * objstate : 完好
     * ordate : 20210401
     * x : 410816.6878
     * xl : 雨水井盖
     * y : 3072359.07
     */

    private String bgid;
    private String chdate;
    private String datasource;
    private String deptcode1;
    private String deptcode2;
    private String deptcode3;
    private String deptname1;
    private String deptname2;
    private String deptname3;
    private String dl;
    private String note;
    private int objectid;
    private String objid;
    private String objname;
    private String objstate;
    private int ordate;
    private double x;
    private String xl;
    private double y;

    public String getBgid() {
        return bgid;
    }

    public void setBgid(String bgid) {
        this.bgid = bgid;
    }

    public String getChdate() {
        return chdate;
    }

    public void setChdate(String chdate) {
        this.chdate = chdate;
    }

    public String getDatasource() {
        return datasource;
    }

    public void setDatasource(String datasource) {
        this.datasource = datasource;
    }

    public String getDeptcode1() {
        return deptcode1;
    }

    public void setDeptcode1(String deptcode1) {
        this.deptcode1 = deptcode1;
    }

    public String getDeptcode2() {
        return deptcode2;
    }

    public void setDeptcode2(String deptcode2) {
        this.deptcode2 = deptcode2;
    }

    public String getDeptcode3() {
        return deptcode3;
    }

    public void setDeptcode3(String deptcode3) {
        this.deptcode3 = deptcode3;
    }

    public String getDeptname1() {
        return deptname1;
    }

    public void setDeptname1(String deptname1) {
        this.deptname1 = deptname1;
    }

    public String getDeptname2() {
        return deptname2;
    }

    public void setDeptname2(String deptname2) {
        this.deptname2 = deptname2;
    }

    public String getDeptname3() {
        return deptname3;
    }

    public void setDeptname3(String deptname3) {
        this.deptname3 = deptname3;
    }

    public String getDl() {
        return dl;
    }

    public void setDl(String dl) {
        this.dl = dl;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public int getObjectid() {
        return objectid;
    }

    public void setObjectid(int objectid) {
        this.objectid = objectid;
    }

    public String getObjid() {
        return objid;
    }

    public void setObjid(String objid) {
        this.objid = objid;
    }

    public String getObjname() {
        return objname;
    }

    public void setObjname(String objname) {
        this.objname = objname;
    }

    public String getObjstate() {
        return objstate;
    }

    public void setObjstate(String objstate) {
        this.objstate = objstate;
    }

    public int getOrdate() {
        return ordate;
    }

    public void setOrdate(int ordate) {
        this.ordate = ordate;
    }

    public double getX() {
        return x;
    }

    public void setX(double x) {
        this.x = x;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public double getY() {
        return y;
    }

    public void setY(double y) {
        this.y = y;
    }
}
